2018-08-18 18:05 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004705Kali Linux[All Projects] Tool Upgradepublic2018-04-27 13:31
Reporterwolfthefallen 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.3 
Summary0004705: King-Phisher Is out grossly out of date
DescriptionThe version of King Phisher through apt is grossly out of date. It is currently at version 1.7.1

King Phisher updates on average every 6-12 weeks. I would recommend setting up a monitor on the github repository to watch for new releases so Kali maintains the latest production release in the package manager.

Most current version of King Phisher is 1.11.0 as of 18 April 2018
Steps To Reproduceapt install king-phisher

cat /usr/share/king-phisher/king_phisher/version.py | grep "version_info = collections.namedtuple('version_info', ('major', 'minor', 'micro'))"

version_info = collections.namedtuple('version_info', ('major', 'minor', 'micro'))(1, 7, 1)
Attached Files

-Relationships
+Relationships

-Notes

~0009072

sbrun (manager)

new version 1.11.0-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-04-18 15:29 wolfthefallen New Issue
2018-04-18 15:29 wolfthefallen Status new => assigned
2018-04-18 15:29 wolfthefallen Assigned To => sbrun
2018-04-27 13:31 sbrun Status assigned => resolved
2018-04-27 13:31 sbrun Resolution open => fixed
2018-04-27 13:31 sbrun Fixed in Version => 2018.3
2018-04-27 13:31 sbrun Note Added: 0009072
+Issue History